Status: Closed

Priority: High

Assignee:

Category: Web Services clients/WMS

Affected QGIS version:master Regression?: Yes

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 24553

Description

Using QGIS 2.99 master revision 5077e12 installed via OSGeo4W64.

Adding a new WMS/WMTS server, the GUI is missing options under Version.

Options are present in the latest 2.18 & 2.14 versions.

See attached images.

Additionally, the title bar looks like there is some strange character escaping.

"Create a new MS/ connection" Whereas other versions read "Create a new WMS connection"

Many Thanks.

Associated revisions

Revision 11786603 - 2017-06-02 08:10 AM - Jürgen Fischer

new http connection: parse service less fragile (fixes #16653; followup 1ca73f4f)

History

#1 - 2017-06-01 04:50 PM - Giovanni Manghi

- Regression? changed from No to Yes

- Priority changed from Normal to High

- Category changed from GUI to Web Services clients/WMS

#2 - 2017-06-02 08:20 AM - Jürgen Fischer

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|11786603b2cfc9092895128afaa9e5fecbeb26be.
